/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 5, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 15, ../sass/screen.scss */
header {
  background: #6a148e;
}

/* line 19, ../sass/screen.scss */
.video_contain {
  position: absolute;
  top: -50%;
  left: -50%;
  width: 200%;
  height: 200%;
}

/* line 27, ../sass/screen.scss */
#backgroundvid {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  min-height: 50%;
  min-width: 50%;
}

/* line 39, ../sass/screen.scss */
a:hover {
  text-decoration: none;
}
/* line 43, ../sass/screen.scss */
a:focus {
  text-decoration: none !important;
  color: #fff;
}

/* line 50, ../sass/screen.scss */
.ginput_recaptcha {
  position: relative;
  top: -23px;
  left: 15px;
}

/* line 56, ../sass/screen.scss */
.isTitle {
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;
}
/* line 60, ../sass/screen.scss */
.isTitle * {
  margin-bottom: 0px !important;
}

/* line 65, ../sass/screen.scss */
.noBottomSection {
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;
}

/* line 72, ../sass/screen.scss */
.hero .grad {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  z-index: 0;
}
/* line 82, ../sass/screen.scss */
.hero .vcent {
  z-index: 1;
}
/* line 86, ../sass/screen.scss */
.hero h2 {
  font-size: 65px;
  letter-spacing: 2px;
  font-weight: 400;
  text-align: center;
  text-shadow: black 0px 1px 1px;
  color: #fff;
  margin-bottom: 40px;
}
/* line 96, ../sass/screen.scss */
.hero h3 {
  margin-top: 0px;
  font-size: 22px;
  text-shadow: black 0px 1px 1px;
  color: #fff;
  margin-bottom: 40px;
  font-weight: 700;
}
/* line 105, ../sass/screen.scss */
.hero .cta {
  display: inline-block;
  background: transparent;
  border: 1px solid #fff;
  color: #fff !important;
  text-decoration: none;
}
/* line 112, ../sass/screen.scss */
.hero .cta:hover {
  background: #fff;
  color: #6a148e;
  border-color: #fff;
}
/* line 117, ../sass/screen.scss */
.hero .cta:focus {
  color: #fff !important;
}
/* line 122, ../sass/screen.scss */
.hero .item {
  height: 60vh;
  min-height: 550px;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
}
/* line 129, ../sass/screen.scss */
.hero .carousel-control {
  width: 5%;
  background: transparent !important;
  opacity: 1 !important;
}
/* line 134, ../sass/screen.scss */
.hero .carousel-control img {
  width: 20px;
  position: absolute;
  top: 50%;
  margin-top: -10px;
  left: 50%;
  margin-left: -10px;
}

/* line 145, ../sass/screen.scss */
img {
  height: auto;
}

/* line 149, ../sass/screen.scss */
.light {
  background: #f7f8fa;
}

/* line 153, ../sass/screen.scss */
section {
  padding: 60px 0px;
}
/* line 155, ../sass/screen.scss */
section.noTop {
  padding-top: 0px;
}
/* line 159, ../sass/screen.scss */
section.smallPadSection {
  padding: 25px 0px;
}
/* line 163, ../sass/screen.scss */
section.isTitle {
  padding-bottom: 0px !important;
}

/* line 169, ../sass/screen.scss */
.cent {
  text-align: center;
}

/* line 173, ../sass/screen.scss */
.cta, .gform_wrapper .gform_button {
  background: #6a148e;
  color: #fff !important;
  padding: 20px 30px;
  border-radius: 3px;
  text-align: center;
  border: 1px solid transparent;
  text-decoration: none !important;
  min-width: 150px;
  -moz-transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1);
  -webkit-transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1);
}
/* line 185, ../sass/screen.scss */
.cta:hover, .gform_wrapper .gform_button:hover {
  border: 1px solid #6a148e;
  background: transparent;
  color: #6a148e !important;
}

/* line 192, ../sass/screen.scss */
.gform_wrapper .gform_button {
  margin-left: 0px;
}

/* line 196, ../sass/screen.scss */
.ctaContainer {
  padding: 30px 0px;
}

/* line 201, ../sass/screen.scss */
.pageTitle h1 {
  font-size: 50px;
  color: #6a148e;
}

/* line 207, ../sass/screen.scss */
.vcent {
  position: absolute;
  top: 50%;
  width: 100%;
  text-align: center;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

/* line 215, ../sass/screen.scss */
iframe {
  margin-bottom: 30px;
}

/* line 219, ../sass/screen.scss */
.downArrow {
  position: relative;
  top: 5px;
  width: 20px;
  left: 10px;
}

/* line 227, ../sass/screen.scss */
.closeSearch {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 40px;
}

/* line 234, ../sass/screen.scss */
.searchOverlay {
  display: none;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  z-index: 99;
}
/* line 244, ../sass/screen.scss */
.searchOverlay .inner {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 70%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
/* line 251, ../sass/screen.scss */
.searchOverlay .inner input[type="text"] {
  height: 50px;
  background: #fff;
  border: 0 none;
  line-height: 50px;
  text-indent: 15px;
  width: 80%;
  float: left;
}
/* line 260, ../sass/screen.scss */
.searchOverlay .inner input[type="submit"] {
  background: #6a148e;
  border: 0 none;
  height: 50px;
  line-height: 50px;
  padding: 0px 30px;
  color: #fff;
  width: 20%;
  float: left;
}

/* line 275, ../sass/screen.scss */
.shareLinks {
  padding-bottom: 20px;
  border-bottom: 1px solid #ebebeb;
  margin-bottom: 20px;
}
/* line 281, ../sass/screen.scss */
.shareLinks a.ballLink {
  width: 40px;
  height: 40px;
  border-radius: 40px;
  display: block;
  background: #ebebeb;
  line-height: 40px;
  text-align: center;
}
/* line 290, ../sass/screen.scss */
.shareLinks a.ballLink svg {
  width: 20px;
  height: 40px;
  display: inline;
}
/* line 294, ../sass/screen.scss */
.shareLinks a.ballLink svg path {
  fill: #000;
  opacity: 0.5;
}

/* line 303, ../sass/screen.scss */
.paginationLeft a, .paginationRight a {
  background: #6a148e;
  color: #fff;
  padding: 20px 30px;
  border-radius: 3px;
  min-width: 150px;
  border: 1px solid transparent;
  text-align: center;
  -moz-transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1);
  -webkit-transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1);
}
/* line 313, ../sass/screen.scss */
.paginationLeft a:hover, .paginationRight a:hover {
  border: 1px solid #6a148e;
  background: transparent;
  color: #6a148e;
}

/* line 322, ../sass/screen.scss */
.paginationRight a {
  float: right;
}

/* line 328, ../sass/screen.scss */
.paginationLeft a {
  float: left;
}

/* line 334, ../sass/screen.scss */
.titleContainer {
  padding: 40px 0px;
}

/* line 338, ../sass/screen.scss */
.alignright {
  float: right;
}

/* line 342, ../sass/screen.scss */
.colourPad {
  padding: 30px;
  margin-bottom: 30px;
}

/* line 348, ../sass/screen.scss */
.doNotPad {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
/* line 351, ../sass/screen.scss */
.doNotPad img {
  display: block;
}

/* line 7, ../sass/typography.scss */
body {
  font-family: 'Lato', arial, sans-serif;
  font-weight: 400;
}

/* line 12, ../sass/typography.scss */
h1, h2, h3, h4, h5 {
  font-weight: 400;
}

/* line 16, ../sass/typography.scss */
h2 {
  font-size: 36px;
  line-height: 50px;
  margin-bottom: 60px;
  color: #6a148e;
}

/* line 23, ../sass/typography.scss */
ol {
  list-style-type: decimal;
  padding-left: 30px;
}

/* line 28, ../sass/typography.scss */
h3 {
  font-size: 19px;
  color: #34343E;
  line-height: 26px;
  margin-bottom: 10px;
}

/* line 36, ../sass/typography.scss */
body p, body ul li {
  font-size: 16px;
  line-height: 26px;
  color: #262630;
}
/* line 41, ../sass/typography.scss */
body .article p, body .article ul li {
  font-size: 16px;
  line-height: 20px;
  color: #262630;
}

/* line 48, ../sass/typography.scss */
ul.gform_fields {
  padding-left: 0px !important;
  margin-left: -15px;
  margin-right: -15px;
}

/* line 55, ../sass/typography.scss */
.bodyContent h3 {
  font-size: 29px;
  color: #6a148e;
  line-height: 36px;
  margin-bottom: 25px;
}
/* line 62, ../sass/typography.scss */
.bodyContent .cta {
  text-decoration: none;
  font-weight: normal;
}
/* line 67, ../sass/typography.scss */
.bodyContent a {
  color: #901FBF;
}
/* line 72, ../sass/typography.scss */
.bodyContent a:hover {
  color: #901FBF;
}

/* line 79, ../sass/typography.scss */
.articleBody a {
  color: #901FBF;
}
/* line 83, ../sass/typography.scss */
.articleBody a:hover {
  color: #901FBF;
}

/* line 89, ../sass/typography.scss */
.aligncenter {
  display: block;
  margin: 0 auto;
}

/* line 94, ../sass/typography.scss */
.mt-4 {
  margin-top: 30px;
}

/* line 98, ../sass/typography.scss */
strong {
  font-weight: 700;
}

/* line 102, ../sass/typography.scss */
i {
  font-style: italic;
}

/* line 106, ../sass/typography.scss */
sup {
  font-size: 10px;
}

/* line 112, ../sass/typography.scss */
.introduction h2 {
  margin-bottom: 20px;
}
/* line 116, ../sass/typography.scss */
.introduction p {
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 40px;
  color: #262630;
  padding: 0px 15%;
}

/* line 125, ../sass/typography.scss */
h6 {
  font-size: 9px;
  line-height: 170%;
}

/* line 131, ../sass/typography.scss */
table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
  border-collapse: collapse;
  border-spacing: 0;
  margin-top: 30px;
}
/* line 139, ../sass/typography.scss */
table td {
  text-align: left;
  font-weight: normal;
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border: 1px solid #ddd;
}

/* line 1, ../sass/modules/cards.scss */
.card {
  background: #fff;
  padding: 40px;
  text-align: center;
  border-radius: 5px;
  box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.08);
  margin: 15px 0px;
  -moz-transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1);
  -webkit-transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1);
}
/* line 11, ../sass/modules/cards.scss */
.card p {
  color: #262630;
  height: 133px;
  font-size: 13px;
  line-height: 22px;
}
/* line 18, ../sass/modules/cards.scss */
.card .svg {
  max-width: 70px;
  max-height: 70px;
  margin-bottom: 20px;
  opacity: 0.7;
}
/* line 24, ../sass/modules/cards.scss */
.card .svg path {
  fill: #6a148e;
}
/* line 29, ../sass/modules/cards.scss */
.card:hover {
  background: #6a148e;
  -moz-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
}
/* line 33, ../sass/modules/cards.scss */
.card:hover path {
  fill: #fff;
}
/* line 37, ../sass/modules/cards.scss */
.card:hover h3 {
  color: #fff;
}
/* line 40, ../sass/modules/cards.scss */
.card:hover p {
  color: #fff;
}

/* line 1, ../sass/modules/tiles.scss */
.tile {
  position: relative;
  margin: 15px 0px;
  display: block;
}
/* line 7, ../sass/modules/tiles.scss */
.tile h3 {
  height: 50px;
}
/* line 10, ../sass/modules/tiles.scss */
.tile p {
  height: 100px;
}
/* line 16, ../sass/modules/tiles.scss */
.tile:hover {
  cursor: pointer;
}
/* line 20, ../sass/modules/tiles.scss */
.tile:hover .tileText {
  background: #6a148e;
}
/* line 22, ../sass/modules/tiles.scss */
.tile:hover .tileText h3, .tile:hover .tileText p {
  color: #fff;
}
/* line 29, ../sass/modules/tiles.scss */
.tile .date, .tile .featured {
  background: #6a148e;
  color: #fff;
  position: absolute;
  top: 0px;
  left: 0px;
  padding: 10px;
}
/* line 39, ../sass/modules/tiles.scss */
.tile .tileImage {
  background-position: center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}
/* line 42, ../sass/modules/tiles.scss */
.tile .tileImage img {
  width: 100%;
}
/* line 45, ../sass/modules/tiles.scss */
.tile .tileText {
  -moz-transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1);
  -webkit-transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1);
  padding: 30px;
}
/* line 49, ../sass/modules/tiles.scss */
.tile .tileText p {
  color: #262630;
}

/* line 1, ../sass/modules/stats.scss */
.stats {
  color: #6a148e;
}
/* line 3, ../sass/modules/stats.scss */
.stats span {
  font-size: 36px;
  font-weight: 700;
}
/* line 6, ../sass/modules/stats.scss */
.stats span span {
  font-size: 20px;
}
/* line 11, ../sass/modules/stats.scss */
.stats strong {
  display: block;
  font-weight: 700;
  color: #262630;
  margin-top: 20px;
  height: 30px;
}
/* line 19, ../sass/modules/stats.scss */
.stats .svg {
  max-width: 50px;
  max-height: 50px;
  display: block;
  margin: 0 auto 30px auto;
}
/* line 25, ../sass/modules/stats.scss */
.stats .svg path {
  fill: #262630;
}

/* line 31, ../sass/modules/stats.scss */
.clients {
  padding-top: 50px;
  text-align: center !important;
}
/* line 34, ../sass/modules/stats.scss */
.clients h2 {
  margin-bottom: 40px;
}

/* line 39, ../sass/modules/stats.scss */
.clients img {
  display: inline-block !important;
}

/* line 43, ../sass/modules/stats.scss */
.slick-prev {
  position: absolute;
  left: 0px;
  top: 50%;
  width: 20px;
  z-index: 99;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
/* line 50, ../sass/modules/stats.scss */
.slick-prev path {
  fill: #34343E;
}

/* line 55, ../sass/modules/stats.scss */
.slick-next {
  position: absolute;
  right: 0px;
  top: 50%;
  width: 20px;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 99;
}
/* line 62, ../sass/modules/stats.scss */
.slick-next path {
  fill: #34343E;
}

/* line 68, ../sass/modules/stats.scss */
.slick-dots {
  display: none !important;
}

/* line 4, ../sass/modules/twobytwo.scss */
.twobytwo .ball {
  width: 55px;
  height: 55px;
  background: #6a148e;
  border-radius: 55px;
  text-align: center;
  line-height: 55px;
}
/* line 12, ../sass/modules/twobytwo.scss */
.twobytwo .ball .svg {
  max-width: 30px;
  max-height: 55px;
  height: 100%;
}
/* line 16, ../sass/modules/twobytwo.scss */
.twobytwo .ball .svg path {
  fill: #fff;
}
/* line 22, ../sass/modules/twobytwo.scss */
.twobytwo h3 {
  font-size: 24px;
  font-weight: 400;
}
/* line 27, ../sass/modules/twobytwo.scss */
.twobytwo p {
  color: #262630;
  height: 70px;
}
/* line 32, ../sass/modules/twobytwo.scss */
.twobytwo .quart {
  width: 50%;
  float: left;
  padding: 30px;
}
/* line 37, ../sass/modules/twobytwo.scss */
.twobytwo .quart.quartOne {
  border-right: 1px solid rgba(151, 151, 151, 0.25);
  border-bottom: 1px solid rgba(151, 151, 151, 0.25);
}
/* line 42, ../sass/modules/twobytwo.scss */
.twobytwo .quart.quartTwo {
  border-bottom: 1px solid rgba(151, 151, 151, 0.25);
}
/* line 46, ../sass/modules/twobytwo.scss */
.twobytwo .quart.quartThree {
  border-right: 1px solid rgba(151, 151, 151, 0.25);
}

/* line 1, ../sass/modules/footer.scss */
footer {
  color: #fff;
}
/* line 7, ../sass/modules/footer.scss */
footer .footerTop {
  padding: 50px 0px;
  background: #50086e;
}
/* line 12, ../sass/modules/footer.scss */
footer .footerBottom {
  padding: 60px 0px;
  background: #6a148e;
}
/* line 16, ../sass/modules/footer.scss */
footer .footerBottom a {
  font-size: 14px;
  opacity: 0.8;
}
/* line 20, ../sass/modules/footer.scss */
footer .footerBottom a:hover {
  opacity: 1;
}
/* line 26, ../sass/modules/footer.scss */
footer .socials {
  float: right;
}
/* line 28, ../sass/modules/footer.scss */
footer .socials img, footer .socials svg {
  width: 20px;
  height: 20px;
  margin-left: 20px;
}
/* line 32, ../sass/modules/footer.scss */
footer .socials img path, footer .socials svg path {
  fill: #fff;
}
/* line 38, ../sass/modules/footer.scss */
footer h3 {
  color: #fff;
}
/* line 42, ../sass/modules/footer.scss */
footer li {
  margin-bottom: 10px;
}
/* line 46, ../sass/modules/footer.scss */
footer a {
  color: #fff;
}
/* line 48, ../sass/modules/footer.scss */
footer a:hover {
  color: #fff;
  opacity: 0.8;
}
/* line 53, ../sass/modules/footer.scss */
footer .footerInlineLinks {
  margin: 50px 0px;
}
/* line 55, ../sass/modules/footer.scss */
footer .footerInlineLinks a {
  margin: 0px 5px;
  display: inline-block;
  font-size: 14px;
  line-height: 30px;
}
/* line 63, ../sass/modules/footer.scss */
footer #credits {
  color: #fff;
  background: #6a148e;
}
/* line 65, ../sass/modules/footer.scss */
footer #credits * {
  color: #fff;
}
/* line 68, ../sass/modules/footer.scss */
footer #credits h3 {
  padding-top: 40px;
}
/* line 72, ../sass/modules/footer.scss */
footer #credits p, footer #credits li {
  color: #fff;
}

/* line 2, ../sass/modules/article.scss */
.article h1 {
  font-size: 46px;
  line-height: 50px;
  color: #6a148e;
  margin: 30px 0px;
}
/* line 10, ../sass/modules/article.scss */
.article .articleBody iframe {
  margin-bottom: 30px;
}
/* line 13, ../sass/modules/article.scss */
.article .articleBody img {
  max-width: 100%;
}
/* line 17, ../sass/modules/article.scss */
.article .articleBody .container {
  width: 100%;
  padding: 0px;
}
/* line 22, ../sass/modules/article.scss */
.article .articleBody section {
  padding: 0px;
}
/* line 27, ../sass/modules/article.scss */
.article p, .article li {
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 20px;
}
/* line 33, ../sass/modules/article.scss */
.article ul {
  list-style: auto;
  padding-left: 30px;
  list-style-type: disc;
}
/* line 38, ../sass/modules/article.scss */
.article ul li {
  margin-bottom: 10px;
}

/* line 45, ../sass/modules/article.scss */
.smallPadSection ul {
  list-style: auto;
  padding-left: 30px;
  list-style-type: disc;
}
/* line 50, ../sass/modules/article.scss */
.smallPadSection ul li {
  margin-bottom: 10px;
}

/* line 57, ../sass/modules/article.scss */
.sidebar h3.title {
  font-size: 32px;
  line-height: 50px;
  margin-bottom: 60px;
  color: #6a148e;
  margin-bottom: 20px;
  margin-top: 0px;
}

/* line 67, ../sass/modules/article.scss */
.singleHeader {
  width: 100%;
}

/* line 71, ../sass/modules/article.scss */
img {
  max-width: 100%;
}

/* line 1, ../sass/modules/forms.scss */
.form-control {
  border: 1px solid #ebebeb;
  margin-top: 10px;
  height: 40px;
  line-height: 40px;
  margin-bottom: 30px;
  box-shadow: none;
}

/* line 10, ../sass/modules/forms.scss */
label {
  font-size: 14px;
  color: #34343E;
}
/* line 13, ../sass/modules/forms.scss */
label span {
  color: #ff0000;
}

/* line 19, ../sass/modules/forms.scss */
.gform_body ul {
  list-style: none;
}

/* line 25, ../sass/modules/forms.scss */
.gr_bs_form label {
  font-size: 14px;
  color: #34343E;
}
/* line 28, ../sass/modules/forms.scss */
.gr_bs_form label span {
  color: #ff0000;
}

/* line 34, ../sass/modules/forms.scss */
.gr_bs_form > .ginput_container > input {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ebebeb;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  border: 1px solid #ebebeb;
  margin-top: 10px;
  height: 40px;
  line-height: 40px;
  margin-bottom: 30px;
  box-shadow: none;
}

/* line 58, ../sass/modules/forms.scss */
.gr_bs_form > .ginput_container > textarea {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ebebeb;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  height: auto;
  overflow: auto;
  border: 1px solid #ebebeb;
  margin-top: 10px;
  line-height: 40px;
  margin-bottom: 30px;
  box-shadow: none;
}

/* line 83, ../sass/modules/forms.scss */
.gr_bs_form > .ginput_container > input:focus, .gr_bs_form > .ginput_container > textarea:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

/* line 90, ../sass/modules/forms.scss */
.gform_validation_container {
  display: none;
}

/* line 94, ../sass/modules/forms.scss */
.gform_button {
  margin-left: 40px;
  background-color: #428bca;
  color: #fff;
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
}

/* line 114, ../sass/modules/forms.scss */
.gform_button:hover {
  background-color: #3470A5;
}

/* line 118, ../sass/modules/forms.scss */
.gfield_required {
  color: #d9534f;
}

/* line 122, ../sass/modules/forms.scss */
.gfield_description {
  font-style: italic;
}

/* line 126, ../sass/modules/forms.scss */
.validation_error, .validation_message {
  background-color: #d9534f;
  border-color: #d43f3a;
  padding: 2%;
  color: #fff;
  border-radius: 5px;
}

/* line 134, ../sass/modules/forms.scss */
.validation_error {
  margin-left: 6%;
}

/* line 138, ../sass/modules/forms.scss */
.validation_message {
  margin-top: 2%;
}

/* line 142, ../sass/modules/forms.scss */
.gform_confirmation_message {
  background-color: #5cb85c;
  padding: 2%;
  border-radius: 5px;
  color: #fff;
}

/* line 149, ../sass/modules/forms.scss */
.gfield_checkbox {
  margin-bottom: 30px;
}

/* line 153, ../sass/modules/forms.scss */
.gfield_checkbox li {
  margin: 10px 0px;
}

/* line 157, ../sass/modules/forms.scss */
.ginput_container_textarea textarea {
  max-height: 60px;
  line-height: 21px !important;
}

/* line 1, ../sass/modules/_extras.scss */
body {
  line-height: 170% !important;
}

/* line 6, ../sass/modules/_extras.scss */
h3 {
  font-size: 20px !important;
}

/* line 10, ../sass/modules/_extras.scss */
button {
  line-height: 100% !important;
  letter-spacing: 0.5px !important;
  text-align: left;
}

/* line 16, ../sass/modules/_extras.scss */
h4 {
  font-weight: 900;
  font-size: 14px !important;
  padding-bottom: 10px;
}

/* line 22, ../sass/modules/_extras.scss */
.CitiesCopy {
  line-height: 145% !important;
  font-size: 14px !important;
}

/* line 27, ../sass/modules/_extras.scss */
.CitiesH3 {
  font-size: 21px !important;
  padding-left: 14px !important;
  padding-bottom: 20px !important;
  padding-top: 20px !important;
}

@media (max-width: 1024px) {
  /*Through out website edits*/
  /* line 39, ../sass/modules/_extras.scss */
  body {
    margin-top: 5px !important;
    line-height: 170% !important;
  }

  /* line 44, ../sass/modules/_extras.scss */
  h3 {
    font-size: 21px !important;
  }

  /* line 48, ../sass/modules/_extras.scss */
  button {
    line-height: 100% !important;
    letter-spacing: 0.5px !important;
    text-align: left;
  }

  /* line 54, ../sass/modules/_extras.scss */
  h4 {
    font-weight: 900;
    font-size: 14px !important;
    padding-bottom: 10px;
    text-align: center !important;
  }

  /*Through out website edits end*/
  /*Mobile only edits*/
  /* line 65, ../sass/modules/_extras.scss */
  h1 {
    font-size: 42px !important;
    line-height: 140% !important;
    text-align: center;
  }

  /* line 71, ../sass/modules/_extras.scss */
  h3 {
    text-align: center !important;
    font-weight: bold !important;
  }

  /* line 76, ../sass/modules/_extras.scss */
  body {
    font-size: 18px !important;
    line-height: 170% !important;
    text-align: center;
  }

  /* line 82, ../sass/modules/_extras.scss */
  button {
    margin-bottom: 50px !important;
    letter-spacing: 0.5px !important;
  }

  /*End of Mobile only edits*/
  /*Button to be 100% width on mobile, styling below for looks like*/
  /* line 91, ../sass/modules/_extras.scss */
  .cta {
    padding: 20px 10px !important;
  }

  /*Styling finished*/
  /* Smartphone Portrait and Landscape */
}
@media only screen and (max-width: 1024px) and (min-device-width: 320px) and (max-device-width: 480px) {
  /* line 100, ../sass/modules/_extras.scss */
  .mobTable {
    display: block !important;
    width: 100% !important;
  }
}
@media (max-width: 1024px) {
  /*Cities index template style only*/
  /* line 105, ../sass/modules/_extras.scss */
  .CitiesCopy {
    line-height: 145% !important;
    font-size: 14px !important;
    text-align: center !important;
  }

  /* line 111, ../sass/modules/_extras.scss */
  .CitiesH3 {
    font-size: 21px !important;
    text-align: center !important;
  }

  /* end of Cities index template style only*/
}
/* Slider */
/* line 2, ../sass/slick.scss */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

/* line 21, ../sass/slick.scss */
.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

/* line 31, ../sass/slick.scss */
.slick-list:focus {
  outline: none;
}

/* line 35, ../sass/slick.scss */
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

/* line 41, ../sass/slick.scss */
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* line 51, ../sass/slick.scss */
.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* line 61, ../sass/slick.scss */
.slick-track:before,
.slick-track:after {
  display: table;
  content: '';
}

/* line 68, ../sass/slick.scss */
.slick-track:after {
  clear: both;
}

/* line 72, ../sass/slick.scss */
.slick-loading .slick-track {
  visibility: hidden;
}

/* line 77, ../sass/slick.scss */
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

/* line 85, ../sass/slick.scss */
[dir='rtl'] .slick-slide {
  float: right;
}

/* line 89, ../sass/slick.scss */
.slick-slide img {
  display: block;
}

/* line 93, ../sass/slick.scss */
.slick-slide.slick-loading img {
  display: none;
}

/* line 97, ../sass/slick.scss */
.slick-slide.dragging img {
  pointer-events: none;
}

/* line 101, ../sass/slick.scss */
.slick-initialized .slick-slide {
  display: block;
}

/* line 105, ../sass/slick.scss */
.slick-loading .slick-slide {
  visibility: hidden;
}

/* line 109, ../sass/slick.scss */
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

/* line 117, ../sass/slick.scss */
.slick-arrow.slick-hidden {
  display: none;
}

/* line 1, ../sass/menu.scss */
.logo {
  margin-top: 25px;
  margin-left: 25px;
}

/* line 6, ../sass/menu.scss */
.mainNav {
  float: right;
  padding-right: 25px;
}
/* line 12, ../sass/menu.scss */
.mainNav ul {
  float: right;
}
/* line 16, ../sass/menu.scss */
.mainNav li {
  float: left;
  position: relative;
}
/* line 20, ../sass/menu.scss */
.mainNav li a {
  line-height: 100px;
  display: inline-block;
  margin-left: 25px;
  letter-spacing: 1px;
  color: #fff;
}
/* line 28, ../sass/menu.scss */
.mainNav li ul {
  display: block;
  position: absolute;
  width: 250px;
  background: #fff;
  z-index: 9;
  left: 25px;
  display: none;
}
/* line 38, ../sass/menu.scss */
.mainNav li ul li {
  width: 100%;
}
/* line 42, ../sass/menu.scss */
.mainNav li ul li a {
  padding: 8px 20px;
  font-size: 12px;
  color: #34343E;
  line-height: 25px;
  margin-left: 0px;
  display: inline-block;
  letter-spacing: 0.5px;
  width: 100%;
}
/* line 52, ../sass/menu.scss */
.mainNav li ul li a:hover {
  background: #6a148e;
  color: #fff;
}
/* line 62, ../sass/menu.scss */
.mainNav li:hover ul {
  display: block;
}
/* line 70, ../sass/menu.scss */
.mainNav .searchIcon {
  width: 20px;
  position: relative;
  top: 3px;
}

/* line 370, ../sass/screen.scss */
.bcContainer a {
  color: #6a148e;
}

/* line 375, ../sass/screen.scss */
.validation_error, .validation_message {
  background-color: #d9534f !important;
  border-color: #d43f3a !important;
  padding: 7px !important;
  color: #fff !important;
  border-radius: 5px !important;
  font-size: 11px !important;
  margin-left: 0px !important !important;
  position: absolute !important;
  right: 19px !important;
  line-height: 10px !important;
  top: 40px !important;
}

/* line 391, ../sass/screen.scss */
.navigation {
  text-align: center;
}

/* line 395, ../sass/screen.scss */
.navigation ul {
  display: inline;
}

/* line 399, ../sass/screen.scss */
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
  color: #fff;
  text-decoration: none;
}

/* line 407, ../sass/screen.scss */
.navigation li {
  display: inline;
}

/* line 411, ../sass/screen.scss */
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
  background-color: #6a148e;
  border-radius: 3px;
  cursor: pointer;
  padding: 12px;
  padding: 0.75rem;
}

/* line 422, ../sass/screen.scss */
.navigation li a:hover,
.navigation li.active a {
  background-color: #6a148e;
}

/* line 427, ../sass/screen.scss */
.topLogoBar {
  background: #fff;
  text-align: center;
  padding: 30px 0px;
}
/* line 433, ../sass/screen.scss */
.topLogoBar img {
  max-height: 60px;
  margin: 0px 20px;
}

@media (max-width: 1024px) {
  /* line 3, ../sass/responsive.scss */
  .searchOverlay .inner input[type="submit"] {
    width: 100%;
    margin-top: 10px;
  }

  /* line 8, ../sass/responsive.scss */
  .footer .socials {
    width: 100%;
  }

  /* line 12, ../sass/responsive.scss */
  .searchOverlay {
    z-index: 101;
  }

  /* line 16, ../sass/responsive.scss */
  .logo {
    height: 30px;
    margin-bottom: 25px;
    margin-left: 0px;
  }

  /* line 22, ../sass/responsive.scss */
  header {
    position: fixed;
    top: 0px;
    z-index: 99;
    width: 100%;
  }

  /* line 29, ../sass/responsive.scss */
  body {
    text-align: center;
    padding-top: 82px;
  }

  /* line 34, ../sass/responsive.scss */
  .text-left {
    text-align: center;
  }

  /* line 38, ../sass/responsive.scss */
  .menuButton {
    width: 25px;
    height: 25px;
    position: absolute;
    top: 26px;
    left: 25px;
  }

  /* line 47, ../sass/responsive.scss */
  .closeMenu {
    width: 25px;
    height: 25px;
    position: absolute;
    top: 26px;
    left: 25px;
  }

  /* line 55, ../sass/responsive.scss */
  .searchButton {
    width: 25px;
    height: 25px;
    position: absolute;
    top: 26px;
    right: 25px;
  }

  /* line 64, ../sass/responsive.scss */
  .quart {
    border: 0 none !important;
    width: 100% !important;
    text-align: center;
  }
  /* line 69, ../sass/responsive.scss */
  .quart p {
    height: auto;
  }

  /* line 74, ../sass/responsive.scss */
  .ball {
    margin: 0 auto 30px auto;
    display: block;
  }

  /* line 79, ../sass/responsive.scss */
  .introduction p {
    padding: 0px;
  }

  /* line 83, ../sass/responsive.scss */
  .hero h2 {
    font-size: 30px;
    line-height: 38px;
    margin-bottom: 20px;
  }

  /* line 90, ../sass/responsive.scss */
  .hero h3 {
    font-size: 16px;
  }

  /* line 94, ../sass/responsive.scss */
  .hero .vcent {
    padding: 0px 30px;
  }

  /* line 98, ../sass/responsive.scss */
  .hero .item {
    height: 50vh;
    min-height: 400px;
  }

  /* line 104, ../sass/responsive.scss */
  .ctaContainer {
    padding: 50px 0px;
  }

  /* line 109, ../sass/responsive.scss */
  .mobileMenu {
    position: fixed;
    display: none;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: #6a148e;
    z-index: 109;
  }
  /* line 119, ../sass/responsive.scss */
  .mobileMenu li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  }
  /* line 122, ../sass/responsive.scss */
  .mobileMenu li a {
    padding: 15px;
    color: #fff;
    display: block;
  }
  /* line 128, ../sass/responsive.scss */
  .mobileMenu li ul {
    display: none;
    background: #6a148e;
  }
  /* line 133, ../sass/responsive.scss */
  .mobileMenu li ul a {
    font-size: 13px;
    padding-left: 30px;
  }

  /* line 141, ../sass/responsive.scss */
  .footerBottom h3 {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    padding-bottom: 10px;
  }

  /* line 146, ../sass/responsive.scss */
  .footerBottom ul {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    display: block;
  }
  /* line 152, ../sass/responsive.scss */
  .footerBottom ul.in {
    display: block;
  }

  /* line 157, ../sass/responsive.scss */
  .searchOverlay .inner input[type="text"] {
    height: 50px;
    background: #fff;
    border: 0 none;
    line-height: 50px;
    text-indent: 15px;
    width: 100%;
  }

  /* line 166, ../sass/responsive.scss */
  .cta, .gform_wrapper .gform_button, .paginationLeft a, .paginationRight a {
    width: 100%;
    display: block;
    margin: 10px 0px;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  /* line 176, ../sass/responsive.scss */
  .mainNav li a {
    line-height: 100px;
    display: inline-block;
    margin-left: 15px;
    letter-spacing: 1px;
    color: #fff;
    font-size: 13px;
  }

  /* line 185, ../sass/responsive.scss */
  .logo {
    height: 30px;
    margin-bottom: 25px;
    margin-left: 20px;
  }
}
/* line 194, ../sass/responsive.scss */
.mobileMenu {
  display: none;
}

/* line 199, ../sass/responsive.scss */
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

/* line 209, ../sass/responsive.scss */
.col-xs-5ths {
  width: 20%;
  float: left;
}

@media (min-width: 768px) {
  /* line 215, ../sass/responsive.scss */
  .col-sm-5ths {
    width: 20%;
    float: left;
  }
}
@media (min-width: 992px) {
  /* line 222, ../sass/responsive.scss */
  .col-md-5ths {
    width: 20%;
    float: left;
  }
}
@media (min-width: 1200px) {
  /* line 229, ../sass/responsive.scss */
  .col-lg-5ths {
    width: 20%;
    float: left;
  }
}
